For the complete documentation index, see llms.txt. This page is also available as Markdown.

汇率

示例代码位于 Github

交易汇率

POST https://api.musepay.io/v1/rate/queryTradeRate

获取币种之间的兑换汇率。

请求 Body

名称
类型
说明

baseCurrency*

String

币对中的第一个币种

quoteCurrency*

String

用于确定基准币种的价值

symbolTradeType

String

根据 baseCurrency 买入或卖出,默认为 sell

orderType

String

用于指定业务类型,默认可留空。

{
  "code": "200",
  "data": {
    "rate": "16078.8636472720095",
    "symbol": "USDT-IDR",
    "timeMills": 1678085017746,
    "expiredMills": 1678085077746
  },
  "message": "success"
}

最后更新于